import { Injectable } from '@angular/core';
import { Constant } from '../helper/constant';
import { HttpClient } from '@angular/common/http';
import { EnvServiceFactory } from './env.service.provider';

@Injectable({
  providedIn: 'root'
})
export class UserService {

  apiUrl: string = EnvServiceFactory().apiUrl;
  
  constructor(private httpClient : HttpClient) { }


  getUser(email : string){
   return this.httpClient.get(this.apiUrl+"user/get?email="+email);
  }

}
